Canalplan Bug Tracker



Anonymous Login
2019-05-20 12:04 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000522Canalplan [All Projects] Bugpublic2019-01-20 15:30
ReporterShultzy 
Assigned ToNick Atty 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformMicrosoftOSWindowsOS Version8.1
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000522: Fatal Error - Photo Upload
DescriptionA Fatal Error occurs when uploading a Photo.

Error: A Signal was trapped in 36 of /webstuff/canalplan/cgi-bin/../cgi-bin/add_photo.can
read_cgi file cgilist,maxsize * 1024,'@pfn'
canerr.c:375::The signal segmentation fault was trapped
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

-Relationships
+Relationships

-Notes

~0001985

Nick Atty (administrator)

I shouldn't have touched any of the code round there, but I'm seeing the same problem on the development machine (which is good - as if I can see it I can fix it).

Once I've done my Christmas shopping I'll get to it.

~0001987

Nick Atty (administrator)

Found it - I said I hadn't changed anything, but in fact I'd done a silly thing when doing some of the map code.

Should now be fixed!

~0002046

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2018-12-20 23:01 Shultzy New Issue
2018-12-21 09:24 Nick Atty Note Added: 0001985
2018-12-21 09:27 Nick Atty Assigned To => Nick Atty
2018-12-21 09:27 Nick Atty Status new => assigned
2018-12-21 14:43 Nick Atty Note Added: 0001987
2018-12-21 14:43 Nick Atty Status assigned => resolved
2018-12-21 14:43 Nick Atty Resolution open => fixed
2019-01-20 15:30 Autoclose Note Added: 0002046
2019-01-20 15:30 Autoclose Status resolved => closed
+Issue History